body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    padding: 0;
    margin: 0;
}

fieldset, img {
    border: 0
}

ol, ul, li {
    list-style: none
}

:focus {
    outline: none
}

body, input, textarea, select {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #4c4c4c;
}

h1 {
    font-size: 28px;
    font-weight: 700;
    font-family: Verdana;
}

.inputError {
    font-size: 25px;
    font-weight: 300;
    color: white;
    display: block;
    background-color: firebrick;
    border-radius: 0px 0px 45px 45px;
    padding: 10px;
}

html {
    background-color: #ffffff;
}

.login-box {
    margin: 20px auto;
    width: 500px;
    height: 100%;
    -webkit-border-radius: 8px/7px;
    -moz-border-radius: 8px/7px;
    border-radius: 8px/7px;
    background-color: #ebebeb;
    -webkit-box-shadow: 1px 2px 5px rgba(0, 0, 0, .31);
    -moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, .31);
    box-shadow: 1px 2px 5px rgba(0, 0, 0, .31);
    border: solid 1px #cbc9c9;
}

.login-box-top {
    text-align: center;
    height: 60px;
    color: white;
    display: block;
    background-color: #3a57af;
    border-radius: 0px 0px 45px 45px;
    padding-top: 5px;
}

.login-box-bottom{
    height: 50px;
    color: floralwhite;
    display: block;
    background-color: #3a57af;
    padding-bottom: 5px;
}

.login-box-bottom table tr td{
    width: 250px;
}

.login-box-bottom table tr td a{
    text-decoration: none;
    color: white;
    font-size: 18px;
}

.login-box-bottom table tr td p{
    text-decoration: none;
    color: whitesmoke;
    font-size: 12px;
    font-family: Verdana;
    padding-top: 5px;
}

.login-box-bottom table tr td a:hover{
    text-shadow: 0px 1px black;
    color: khaki;
}
.bottom-left{
    /* display: inline-block; */

    width: 250px;
    background-color: #4c4c4c;
}

.bottom-right{
    width: 250px;
    background-color: red;
}
.login-box-top p {
    font-weight: 400;
    padding: 5px 0px 5px 0px;
    font-size: 12px;
    font-family: Verdana;
}

.login-box-inside {
    margin: 20px 40px 20px 40px;
    padding-right: 15px;
}

hr {
    color: #a9a9a9;
    opacity: 0.3;
}

.loGerrorField {
    border: solid 2px firebrick;
}

.loGnotErrorField {
    border: solid 1px #cbc9c9;
}

input[id=loGuserName], input[id=loGpassWord]{
    width: 250px;
    height: 39px;
    display: inline-block;
    -webkit-border-radius: 0px 4px 4px 0px/5px 5px 4px 4px;
    -moz-border-radius: 0px 4px 4px 0px/0px 0px 4px 4px;
    border-radius: 0px 4px 4px 0px/5px 5px 4px 4px;
    background-color: #fff;
    -webkit-box-shadow: 1px 2px 5px rgba(0, 0, 0, .09);
    -moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, .09);
    box-shadow: 1px 2px 5px rgba(0, 0, 0, .09);
    margin-top: 13px;
    padding-left: 10px;
}

#loGremember{
    width: 17px;
    height: 17px;
    margin-left: 10px;
    margin-top: 5px;
}

.loGremember{
    padding-top: 10px;
    margin: 0px 0px -23px 0px;
}

.icon {
    display: inline-block;
    width: 40px;
    background-color: #3a57af;
    padding: 8px 0px 8px 0px;
    margin-left: 15px;
    -webkit-border-radius: 4px 0px 0px 4px;
    -moz-border-radius: 4px 0px 0px 4px;
    border-radius: 4px 0px 0px 4px;
    color: white;
    -webkit-box-shadow: 1px 2px 5px rgba(0, 0, 0, .09);
    -moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, .09);
    box-shadow: 1px 2px 5px rgba(0, 0, 0, .09);
    border: solid 0px #cbc9c9;
}

.icon-error {
    background-color: firebrick;
}

.loGshowError {
    width: 400px;
    height: 30px;
    margin: 30px 0px -10px 10px;
    padding-top: 3px;
    font-weight: 700;
}

.loGshowError-green {
    color: darkgreen;
    border: solid 1.5px darkgreen;
}

.loGshowError-red {
    color: darkred;
    border: solid 1.5px darkred;
}

.loGbutton-div {
    text-align: center;
    margin-right: -15px;
}

.loGbutton {
    font-size: 14px;
    font-weight: 600;
    color: white;
    margin: 10px 7px 10px 7px;
    text-decoration: none;
    width: 100px;
    height: 30px;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #3a57af;
    -webkit-box-shadow: 0 2px rgba(58, 87, 175, .75);
    -moz-box-shadow: 0 2px rgba(58, 87, 175, .75);
    box-shadow: 0 2px rgba(58, 87, 175, .75);
    transition: all 0.1s linear 0s;
    top: 0px;
    position: relative;
}

.loGbutton:disabled {
    background-color: firebrick;
    -webkit-box-shadow: 0 2px rgb(170, 33, 33);
    -moz-box-shadow: 0 2px rgb(170, 33, 33);
    box-shadow: 0 2px rgb(170, 33, 33);
}

.loGbutton:enabled:hover {
    top: 3px;
    background-color: #2e458b;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
